.footer-links ul > li:before{content:'\e801';font-family:'fontello-custom';font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;padding:0;margin:0 10px 0 0;text-align:center;font-variant:normal;text-transform:none;line-height:1em;position:relative;font-size:6px;bottom:1px;vertical-align:middle;background:#7abc1a;}
.single-footer-widget p{color:white;}
.main-services-area .services-box{display:flex;}
.div-flex{display:flex;}
.btn-box{border:none;line-height:initial;border-radius:10px !important;padding:5px 15px 5px 15px;position:relative;-webkit-transition:0.5s;transition:0.5s;font-size:14px;font-family:"Poppins", sans-serif;font-weight:500;margin-right:9px;}
/*ul.header-contact-info li{font-weight:500;font-size:0.9rem;}*/
/*.post-image img {width: 350px;height: 224px;}*/
.book-appointment {right: 0;position: fixed;top: 50%;z-index: 9999999;}
.icon-bar {position: fixed;top: 70%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);z-index: 9999999;}
@media only screen and (min-width:576px) and (max-width:767px){.book-appointment a {display: block; text-align: center; padding: 16px; transition: all 0.3s ease; color: white; font-size: 20px; width: 54px;height: 54px; margin-right:8px;}}
.icon-bar a{display: block;text-align: center;padding: 12px;transition: all 0.3s ease;color: white;font-size: 16px;width: 48px;height: 46px;margin: 0;}
.book-appointment a {display: block;text-align: center;padding: 15px;transition: all 0.3s ease; border-radius:0px !important; color: white;font-size: 18px;width: 45px;height: 48px;margin: 0; background: #19ce67;box-shadow: 1px 1px 6px rgb(0 0 0.7);}
.icon-bar a:hover {background-color: #000;}
.facebook {background: #3B5998;color: white;}
.twitter {background: #55ACEE;color: white;}
.instagram{background: #ce6f2d;color: white;}
.google {background: #dd4b39;color: white;}
.linkedin {background: #007bb5;color: white;}
.youtube {background: #bb0000;color: white;}
.CommonLayout__Inner-d1flxf-1 a:not([class]):not([id]), .Classic__StyledText-sc-19u56uy-8 + .hVxGAG {display: none !important;}
section.page-title-area .container {background: rgb(0 0 0 / 0.3);padding: 12px;}
section.page-title-area .container h3 {text-shadow: 2px 2px #000000;}
section.page-title-area .container ul>li{text-shadow: 0px 1px #212529;}